Subject: [OPSAWG] Reminder to provide feedback on draft-mm-wg-effect-encrypt

From: Warren Kumari <[email-masked]>
Date: Mon, 27 Nov 2017 13:56:20 -0500

Hi all,

Just a reminder that this document was discussed in the OpsAWG /
OpsArea meeting and a large number of people said that they would read
and provide feedback on this document (hopefully even on the plane
back to $origin) -- now would be a good time to provide feedback on
the IETF LC if you haven't already.

Document: https://datatracker.ietf.org/doc/draft-mm-wg-effect-encrypt/

LC announcement:
https://www.ietf.org/mail-archive/web/ietf-announce/current/msg17159.html

Slides (reminder):
https://datatracker.ietf.org/meeting/100/materials/slides-100-opsawg-effects-of-pervasive-encryption-slides/

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf